@charset "UTF-8";
/* CSS Document */
/*  theme fixes 
p, li, a { font-family: "MuseoSlab-300", serif; }*/
.lp-head-block .container { position: relative; }
.black-bg { background-color: #000 !important; }
.lp-form-block-l img { max-width: 435px; }
/* glboal footer contact form */
.ft-contact-wrap .scfForm { padding: 2rem 0; }
.no-touch .ft-contact-wrap select { -webkit-appearance: none; cursor: pointer }
.ft-contact-wrap select { border-radius: 0; padding: 0 .5rem; line-height: 1.7; }
.ft-contact-wrap h4.scfTitleBorder { font-family: 'MuseoSlab-100Italic', serif; text-align: left; font-size: 23px; width: 100%; color: #000; }
.ft-contact-wrap .scfDropListGeneralPanel, .ft-contact-wrap .scfEmailGeneralPanel, .ft-contact-wrap .scfMultipleLineGeneralPanel, .ft-contact-wrap .scfSingleLineGeneralPanel, .ft-contact-wrap .scfTelephoneGeneralPanel, .ft-contact-wrap .scfDropListLabel, .ft-contact-wrap .scfEmailLabel, .ft-contact-wrap .scfMultipleLineTextLabel, .ft-contact-wrap .scfSingleLineTextLabel, .ft-contact-wrap .scfTelephoneLabel, .sg-frm-wrap .scfRadioButtonListLabel, .sg-frm-wrap .scfDropListGeneralPanel, .sg-frm-wrap .scfEmailGeneralPanel, .sg-frm-wrap .scfMultipleLineGeneralPanel, .sg-frm-wrap .scfSingleLineGeneralPanel, .sg-frm-wrap .scfTelephoneGeneralPanel, .sg-frm-wrap .scfDropListLabel, .sg-frm-wrap .scfEmailLabel, .sg-frm-wrap .scfMultipleLineTextLabel, .sg-frm-wrap .scfSingleLineTextLabel, .sg-frm-wrap .scfTelephoneLabel { display: block; width: 100%; font-family: 'MuseoSlab-300', serif; font-weight: 100; margin: 0; padding: 0; }
.ft-contact-wrap label, .sg-frm-wrap label { margin-top: 14px !important; }
.ft-contact-wrap .scfDropListGeneralPanel { border-radius: 0; }
.ft-contact-wrap .scfRequired, .sg-frm-wrap .scfRequired { color: #790000; }
.ft-contact-wrap input[type="submit"] { font-size: 11px; text-transform: uppercase; background-color: #e1ccb5; padding: 5px 9px 4px 9px; border: none; margin: 0; line-height: 2.5; margin-top: 6px; width: 100%; }
/*contact us page */
.contact-us #mainContent .scfForm { background-color: #000; color: #fff; padding: 2rem 2rem 3rem; position: relative; }
.contact-us #mainContent .scfForm div, .contact-us #mainContent .scfForm label { width: 100%; margin: 0; }
.contact-us #mainContent .scfForm label { margin: 1rem 0 0 }
.contact-us #mainContent .scfForm .scfIntroBorder { display: block; text-align: right; position: absolute; top: 0; right: 0; }
.contact-us #mainContent .scfForm .scfIntroBorder p { color: #fff; padding-right: 2rem; padding-top: 2rem; font-size: .8rem }
.contact-us #mainContent .scfForm .scfTitleBorder { width: 100%; text-align: left; font-family: 'GaramondPremrPro', serif; color: #fff; }
.contact-us #mainContent .scfForm .scfSubmitButton { width: 100%; background-color: #c49a6c; text-align: center; color: #fff; border: 0; line-height: 3; font-family: 'MuseoSlab-500Italic', serif; text-transform: uppercase; margin-top: .4rem; }
.contact-us #mainContent .scfForm .scfRequired { color: #fff; float: none; }
.contact-us #mainContent .scfForm input, .contact-us #mainContent .scfForm select, .contact-us #mainContent .scfForm textarea { color: #000; line-height: 2; padding-left: .4rem }
.contact-us .thank-you-wrap p, .contact-us .thank-you-wrap h2 { color: #fff; }
/* gated resources */
/* Salary Guide */
.sg-frm-wrap .scfForm { background-color: #C2986E; padding: 2rem 1.6rem; margin-bottom: 2rem; }
.sg-frm-wrap .scfForm input { line-height: 3; }
.sg-frm-wrap .scfForm .scfIntroBorder { display: block; text-align: left; }
.sg-frm-wrap .scfForm .scfIntroBorder p, .sg-frm-wrap .scfForm label { color: #fff; }
.sg-frm-wrap .scfForm .scfSubmitButton { cursor: pointer; font-family: 'MuseoSlab-500Italic', serif; background: #000; text-align: center; color: #fff; font-size: 15px; font-weight: bold; -o-border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; text-transform: uppercase; padding: 13px 22px; border: none; width: 100%; margin-top: 2rem; }
.sg-frm-wrap .scfForm select { height: 48px; }
.sg-ty-header { background: url('/~/media/AdeccoGroup/Brands/Parkerlynch Brand/USA/media/salary-guide/sg-2017-bg'); background-repeat: no-repeat; background-size: cover; padding: 3.8rem; text-align: center; margin-bottom: 5rem; }
.sg-ty-header h1 { font-family: 'MuseoSlab-500Italic', serif; text-align: center; line-height: 2.6rem; font-size: 2.2rem; }
.ty-copy { margin-bottom: 5rem; }
/* White paper resrouce */
.lp-form-block-r { width: 50%; }
.lp-form-block-r .scfForm .scfIntroBorder { display: block; }
.lp-form-block-r .scfForm { padding: 2rem; }
.lp-form-block-r .scfForm h4 { font-size: 19px; color: #fff; line-height: 22px; padding-bottom: 12px; font-family: 'MuseoSlab-500', serif; text-align: left; margin: 0; width: 100%; }
.lp-form-block-r .scfForm h4 span { color: #c49a6c; }
.lp-form-block-r .scfForm label { font-family: Arial, Helvetica, sans-serif; color: #fff; display: block; width: auto; clear: none; float: none; margin-bottom: 0; padding-top: 0; }
.lp-form-block-r .scfForm .scfRequired { color: #fff; display: inline-block; padding-left: 0.3rem; float: none; }
.no-js .lp-form-block-r .scfForm .scfRequired, .no-js .lp-form-block-r .scfValidatorRequired { display: none; }
.lp-form-block-r .scfForm .scfSectionContent > div { width: 50%; float: left; clear: none; height: 60px; margin-bottom: 0; }
.lp-form-block-r .scfForm .scfSectionContent > div label + div { width: 100%; }
.lp-form-block-r .scfForm .scfSubmitButton, .big-data-in-finance article .scfSubmitButton, .outsourcing-hiring-plans article .scfSubmitButton, .gated-resource-form .scfSubmitButton, .req-whitePaper .scfSubmitButton { width: 100%; display: block; color: #fff; font-family: 'MuseoSlab-500', serif; text-transform: uppercase; font-size: 15px !important; background-color: #c49a6c; text-align: center; height: 40px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border: 0; border-radius: 8px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
.lp-form-block-r .scfForm select { height: 25px; border-radius: 0; -webkit-appearance: none; cursor: pointer; background: url('/~/media/AdeccoGroup/Brands/Parkerlynch%20Brand/USA/media/others/arrow-down.png') no-repeat 95% center #fff; }
.lp-form-block-r .scfForm .scfValidationSummary { display: none !important; }
.lp-form-block-r .scfValidatorRequired { float: none; margin-left: .3rem }
.lp-form-block-r .thank-you-wrap p { color: #fff; padding: 0 0 2rem; text-align: left; }
.lp-form-block-r .thank-you-wrap a:hover, .lp-form-block-r .thank-you-wrap a:focus { color: #c49a6c; text-decoration: underline; }
.big-data-in-finance article .scfForm, .outsourcing-hiring-plans article .scfForm, .gated-resource-form, .req-whitePaper { background-color: #B0A096; color: #fff; padding: 2rem; }
.big-data-in-finance article .scfForm label, .big-data-in-finance article .scfForm label + div, .outsourcing-hiring-plans article .scfForm label, .outsourcing-hiring-plans article .scfForm label + div, .gated-resource-form label, .gated-resource-form label + div { width: 100%; float: none; }
.big-data-in-finance article .scfForm input, .big-data-in-finance article .scfForm select, .gated-resource-form select, .gated-resource-form input { color: #000; }
.big-data-in-finance .scfForm .scfIntroBorder, .outsourcing-hiring-plans article .scfForm .scfIntroBorder { display: block; text-align: left; }
.big-data-in-finance .scfForm .scfIntroBorder p, .outsourcing-hiring-plans article .scfForm .scfIntroBorder p, .gated-resource-form .scfIntroBorder p { color: #fff; }
/* stylized header s*/
.center-header h1 { font-family: 'GaramondPremrPro-SmbdIt' !important; font-size: 36px !important; line-height: 36px !important; color: #000 !important; text-align: center; padding-top: 65px; }
.center-header h1 span { font-size: 74px; line-height: 80px; color: #fff; display: block; font-family: 'MuseoSlab-500'; text-transform: uppercase; text-align: center; }
.center-header .wt-block-l, .center-header .wt-block-r { width: 221px !important; top: 76px; height: 10px; background-color: #fff; position: absolute; top: 80px; }
.center-header .wt-block-l { left: 15px; }
.center-header .wt-block-r { right: 15px; }

.tel-consent {
    max-width: 80%;
}
.tel-consent-details p, .tel-consent-details li {
    font-size: 14px;

}
.tel-consent-details {
    margin-left: 1.4rem;
}
.tel-consent-details p {
    color: #C49A6C;
    margin-bottom: 1.3em;
    font-style: italic;
}
.tel-consent-details ol {
    border-left: 2px solid   #C49A6C;
    margin-bottom: 3rem;
    display: none;
}
.tel-consent-details li {
    font-family: "MuseoSlab-300", serif;
    font-size: 14px;
}
.tel-consent-details .dropdown.icon::before {
    content: "";
    border: solid #C49A6C;
        border-top-width: medium;
        border-right-width: medium;
        border-bottom-width: medium;
        border-left-width: medium;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    margin-left: .5em;
    position: relative;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transition: .3s all ease-in-out;
}
.tel-consent-details.open .dropdown.icon::before {
    transform:rotate(-135deg);
    -webkit-transform:rotate(-135deg)
   }
   .tel-consent-details .dropdown.icon {
    width: auto;
    height: auto;
    background: transparent;
    margin: 0;
   }
.scfForm .tel-consent .scfCheckbox,
.marketing-form .tel-consent .scfCheckbox {
    display: flex;
    align-items: flex-start;
}
.scfForm .scfCheckbox label {
    margin-top: 0 !important;
}
.sg-frm-wrap .tel-consent {
    max-width: none;
    margin-top: 1rem;
    
}
.tel-consent .scfCheckBoxListGeneralPanel,
.marketing-form .tel-consent-details,
.marketing-form .tel-consent, .marketing-form .scfCheckbox {
    width: 100%;
    max-width: none;
}
.marketing-form .tel-consent-details p,
.sg-frm-wrap .tel-consent-details p,
.contact-us .tel-consent-details p,
.sg-frm-wrap .tel-consent-details li,
.marketing-form .tel-consent-details li {
    color: #fff;
}
.sg-frm-wrap .tel-consent-details ol, 
.sg-frm-wrap .tel-consent-details .dropdown.icon::before,
.contact-us .tel-consent-details ol,
.contact-us .tel-consent-details .dropdown.icon::before,
.marketing-form .tel-consent-details ol,
.marketing-form .tel-consent-details .dropdown.icon::before {
    border-color: #fff;
}
.sg-frm-wrap div,
.contact-us .scfForm div,
.marketing-form div {
    float: none; 
}
.sg-frm-wrap .tel-consent-details
 {
    margin-left: 0.8rem
}
.marketing-form .tel-consent-details {
    margin-left: 1.7rem;
    margin-top: 1rem
}
.scfForm .chk-field input, .gated-resource-form .chk-field input, .scfForm .scfCheckbox input {
    margin-right: 7px;
}
.marketing-form .tel-consent .scfCheckbox input {
    min-height: auto;
    margin-right: 1rem;
}

.contact-us #mainContent .scfForm .tel-consent-details {
    margin-left: 1.2rem !important; 
    margin-top: 1rem;
}
.contact-us #mainContent .scfForm div.tel-consent {
    margin-top: 1rem;
}

